mongoid : 3.1.6

Description

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Summary

761 software packages are referencing this project.
This project is famous. If that many other packages are referencing it, it must be good and useful.
This version number (3.1.6) fits semantic versioning 2.0.0!

Dependencies

4 Runtime Dependencies
Current Required
4.2.1 ~> 3.2 activemodel
2.0.4 ~> 1.4 moped
2.1.1 ~> 1.0 origin
1.2.2 ~> 0.3.29 tzinfo
See visual page

GEM

Gemfile entry
gem 'mongoid', '3.1.6'
Install with GEM
gem install mongoid --version 3.1.6

Leave a comment

Sign in to leave a comment.